
body{ background: #f5f5f5;min-width: 1200px;}
.bs{box-sizing:border-box;}

/*************************** 宽屏样式 start***************************/
.w_1200 .wide{width:1200px; min-width:1200px;}
.w_1200 #top_bar_outer, .w_1200 #header, .w_1200 #nav_outer, .w_1200 #service_outer, .w_1200 #footer_outer{min-width:1200px;}
.w_1200 #top_bar .freeship{width:496px;}
/*.w_1200 #header .logo{width:235px;}*/
.w_1200 .nav_item li>a{padding:0 24px;}
.w_1200 #service dl{padding:0 40px 0 20px; width:175px;width: calc( (100% - 236px - 220px )/4 );}
.w_1200 #service dl:first-child{padding-left:0px;}
/*.w_1200 #service dl.fore_2{width:190px;}*/
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}
#service dl.fore_4{padding: 0; width: 236px;}
/*************************** 宽屏样式 end ***************************/

/*************************** 多语言样式 start ***************************/
.lang_de .header_cart{width:164px;}
.lang_de .header_cart .cart_text{width:88px; font-size:12px;}
.lang_es .header_cart .cart_text{font-size:12px;}
.lang_fr .header_cart .cart_text{font-size:12px;}
.lang_ru .w_1200 #top_bar .freeship{width:490px;}
.lang_ru #top_bar .freeship{width:350px;}
.lang_ru .header_cart{width:155px;}
.lang_ru .header_cart .cart_text{width:83px; font-size:12px;}
.lang_pt .header_cart{width:160px;}
.lang_pt .header_cart .cart_text{width:88px;}
/*************************** 多语言样式 end ***************************/

/*************************** header start ***************************/
#top_bar_outer{background:#f6f6f6; border-bottom:1px solid #e8e8e8;}
#top_bar{height:34px; line-height:35px;}
#top_bar .freeship{width:316px; height:34px; padding-left:36px; background:url(../images/ico-img.png) -166px top no-repeat; overflow:hidden;}
#top_bar .crossn{margin-right:5px;}
#top_bar .crossn li{display:inline-block; padding:0 12px; height:34px; background:url(../images/ico-img.png) -199px -72px no-repeat; position:relative; z-index:1010;}
#top_bar .crossn li:first-child{background:url(../images/ico-img.png) -166px -36px no-repeat; padding-left:36px;}
#top_bar .crossn li.block{padding:0 4px;}
#top_bar .crossn li:first-child.block{padding:0 4px 0 30px;}
#top_bar .crossn li div strong{ margin-left:6px;}
#top_bar .crossn li:hover dt{background-color:#fff; border:1px solid #d1d1d1; border-bottom:none; z-index:1011; position:relative; -webkit-border-radius-topleft:6px; -moz-border-radius-topleft:6px; border-top-left-radius:6px; -webkit-border-radius-topright:6px; -moz-border-radius-topright:6px; border-top-right-radius:6px;}
#top_bar .crossn li:hover dt.not_dd{background:none; border:1px transparent solid;}
#top_bar .crossn li dt{height:28px; line-height:28px; margin-top:3px; border:1px solid #f6f6f6; padding:0 20px 0 10px; cursor:pointer; background:url(../images/ico-img.png) right -114px no-repeat;}
#top_bar .crossn li dt strong{width:40px; display:block; text-align:center;}
#top_bar .crossn li dt b{display:inline-block; width:15px; height:15px; margin-left:5px; margin-bottom:-3px; overflow:hidden; background:url(../images/user/mail_icon.png) no-repeat;background-size: 14px;}
#top_bar .crossn li dt.not_dd{background:none; padding-right:10px;}
#top_bar .crossn li dd{padding:5px 10px 8px; border:1px solid #d1d1d1; background:#fff; position:absolute; top:31px; right:4px; display:none;}
#top_bar .crossn li dd img{margin-right:5px;}
#top_bar .crossn li dd .inbox_tips{display:inline-block; height:15px; line-height:15px; margin-left:5px; margin-bottom:-3px; padding:0 4px; overflow:hidden; color:#fff; text-align:center; background-color:#c00; border-radius:5px;}
#top_bar .crossn li:hover dd{display:block; z-index:1010; -webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
#top_bar .crossn li:hover dd.login{width:184px; padding:15px 10px;}
#top_bar .crossn li:hover dd.user{min-width:80px;}
#top_bar .crossn li:hover dd.user a{display:block; height:21px; line-height:21px; overflow:hidden;}

#header{background:#fff;}
#header .logo{width:190px; height:65px; overflow:hidden;}
#header .logo a{display:table-cell; height:65px; vertical-align:middle;}
#header .logo img{max-width:100%; max-height:100%;}
#header .lang{padding: 22px 0 22px 20px;}
#header .lang a{display: inline-block;width: 21px;height: 21px;}
.white.holdwhite .lang a{filter: brightness(0) invert(1);}

/*.search{width:440px; border:1px solid #e0dfe4; height:38px; margin:21px 22px 0; background:url(../images/repeat-bg.png) top repeat-x;}*/
.search input{height:26px; border:0; outline:0;}
.search .text{width:615px; line-height:28px; font-size:14px; padding:5px 4px; padding-left:8px; border:1px solid transparent; background: transparent; font-family: ProximaNova-Light;}
.white.holdwhite .search .text{filter: brightness(0) invert(1);}
.search .button{width:40px; height:38px; background-image:url(../images/search_icon.png); background-position:center center; background-repeat:no-repeat; cursor:pointer; background-color: transparent;}
.white.holdwhite .search .button{filter: brightness(0) invert(1);}

.header_cart{position:relative; width:22px; height:21px; *border:1px #fff solid;}
.header_cart .cart_inner{height:21px; display:block; position:relative; z-index:1009; /*background:url(../images/cart_icon.png) no-repeat;*/ padding: 0 0 25px;}
.header_cart .cart_inner .cart_inner_inner{width: 100%;height:21px;position:absolute;background:url(../images/cart_icon.png) no-repeat;left: 0;top: 0px;}
.white.holdwhite .header_cart .cart_inner .cart_inner_inner{filter: brightness(0) invert(1);}
.header_cart .cart_inner:hover{color:#fe8a27;}
.header_cart .cart_count, .header_cart .cart_text{position:absolute; font-size:16px; font-weight:bold;}
.header_cart .cart_count{left: 11px; top:-7px; width:24px; height:16px;line-height: 16px; text-align:center; color:#fff; background: #ff0000; border-radius: 35px; font-size: 12px; font-family: ProximaNova-Regular;}
.header_cart .cart_text{left:65px; top:14px; width:52px; background:url(../images/global/header_cart_hover.png) no-repeat right 7px;}

#nav_outer{border-bottom:1px #ccc solid;position:relative; z-index:1000;}
#nav{height:42px;}

.nav_box{padding-left:236px;}
.nav_menu{width:236px;margin-left:-236px;position:relative;}
.nav_menu .nav_title{height:42px; line-height:42px;position:absolute;top:0;left:0;width:100%;}
.nav_menu .nav_title a{font-size:14px; color:#fff; padding-left:24px; display:block; text-decoration:none;}
.nav_menu .nav_title b{position:absolute; top:12px; right:12px; width:19px; height:19px; background:url(../images/ico-img.png) right -185px no-repeat;}
.nav_categories{position:absolute;top:42px;left:0border:1px #e0e0e0 solid; background:#fff; display:none; padding:8px 0;
-webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
.nav_categories li{height:40px; position:relative;}
.nav_categories li>h2{width:202px; border-top:1px #e0e0e0 solid; border-bottom:1px solid #fff; border-left:1px solid #fff; background:#fff; height:38px; margin:0 16px; overflow:hidden; position:relative;}
.nav_categories li:first-child>h2{border-top:1px solid #fff;}
.nav_categories li>h2>a{height:38px; line-height:38px; display:block; font-size:12px; padding-right:16px; text-indent:5px; font-weight:bold;}
/*.nav_categories li>h2>em{border-width:5px 0 5px 5px; border-style:solid; display:block; position:absolute; top:15px; right:5px; z-index:10;}*/
.NavArrowColor{border-color:transparent transparent transparent #ccc;}
.nav_categories li>h2>i{position: absolute; top: 0;bottom: 0;right: 11px;width: 7px;height: 11px; z-index:11;background: url(../images/global/icon_down_has.png) no-repeat center top;margin:auto;}
.nav_categories li.hover>h2{position:absolute; width:204px; border:1px solid #bbb; border-right:none; margin:0; padding-left:16px; height:39px; z-index:10000; left:0;
 -webkit-box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3); -moz-box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3); box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3);}
.nav_categories li .nav_subcate{position:absolute; left:220px; width:700px; padding:0 12px; min-height:494px; z-index:1001; border:1px solid #bbb; background:#fff; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.nav_categories li .nav_subcate dl{display:block; float:left; width:196px; margin:0 12px; padding:5px;}
.nav_categories li .nav_subcate dl.tline{border-top:1px solid #ddd;}
.nav_categories li .nav_subcate dl dt{font-weight:bold; line-height:160%; padding:8px 0;}
.nav_categories li .nav_subcate dl dd{padding:0 0 5px 3px;}
.nav_categories li .nav_subcate dl dd a{display:block; padding:2px 0; line-height:160%;}

.nav_item{height:42px; overflow:hidden;}
.nav_item li{float:left; line-height:42px; border-right-width:1px; border-right-style:solid;}
.nav_item li>a{text-align:center; color:#fff; padding:0 14px; display:inline-block; text-decoration:none; border-right-width:1px; border-right-style:solid; font-size:14px;}
.nav_item li:hover dl{visibility:visible;}

/*************************** header end ***************************/

/*************************** footer start ***************************/
#service{overflow:hidden; padding:55px 0 50px;}
#service dl{padding:0 20px 0 20px;width: calc( (100% - 236px - 140px )/4 );;}
#service dl:first-child{border-left:0; padding-left:0px;}
/*#service dl.fore_2{width:300px; padding-right:7px;}*/
#service dt{ margin-bottom: 30px;font-size:14px; overflow:hidden;text-transform: uppercase;font-family: 'ProximaNova-Semibold';}
#service dd>a{margin-bottom: 20px;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;font-family: 'ProximaNova-Light';transition:all 0.5s;}
#service dd>a:hover{color: #00a0e9;}
#service .newsletter{padding-top:12px;}
#service .newsletter .text{width:284px; height:34px; line-height:34px; border:1px #b6b6b6 solid; margin:13px 0;}
#service .newsletter .button{width:106px; height:32px; line-height:32px; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:0; cursor:pointer; font-size:14px;}

#footer_outer{border-top:1px solid #c1c1c1;}
#footer{/* height: 68px;*/line-height: 68px; border-top:1px solid rgba(153, 153, 153, 0.3); color:#333; line-height:180%;}
#footer .follow_us_box{height:40px; line-height:40px; padding-bottom:10px;}
#footer .follow_us_box .follow_title{margin-right:10px; font-size:14px; font-weight:bold; color:#333; display:inline-block; vertical-align:top;}
#footer .follow_us_box .follow_content{display:inline-block;}
#footer .nav a{margin:0 10px;}
#footer .foot_copy{line-height: 68px; color: #999999; font-size: 14px; width:100%; font-family: ProximaNova-Light;}
#footer .foot_copy a{color: #999999; margin-left: 3%;}
#footer .foot_pay{padding:15px 0 10px; text-align:center;}

.global_swap_chain{ background:#eee;}
/*************************** footer end ***************************/

/*************************** gloabl start ***************************/
.icon_heart{width:18px; height:18px; background:url(../images/global/normal.png) no-repeat -679px -71px; display:inline-block; vertical-align:top;}
.hover_1 .icon_heart{ background:url(../images/global/normal.png) no-repeat -188px -117px;}

#main.products .pro_right{ width: 100%; }
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}
.pro_right #turn_page{ margin-top: -40px; }

.sidebar{border:1px #e6e6e6 solid; margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; border-bottom:1px #ccc dashed; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; color:#1363bc; text-decoration:none; margin-left:10px;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item:hover{background:#f7f7f7;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; border:1px solid #f2f2f2;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}
#what_hot .pro_item a{color:#666;}


#special_offer .pro_item{border-bottom:1px #ddd solid; padding:15px 10px;}
#special_offer .pro_item:hover{background:#f7f7f7;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; color:#fff; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none; color:#666;}
#special_offer .pro_item del{margin-left:20px; color:#666; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{color:#666; font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}
/*************************** gloabl end ***************************/

body.index .header_out{position: relative;}
body.index #header{ position: absolute; top: 0; background: transparent; z-index: 100;}
body.index #header:hover,body.index #header.overwhite{ background: #fff; }
#header{ width: 100%; height: 65px; line-height: 65px; }
#header .nav{overflow: hidden;width: calc( 100% - 235px - 163px );height: 65px;}
#header .nav.on{ display: none; }
#header .nav .NavItem{ padding: 0 26px; }
#header .nav .NavItem:hover a{ color: #00a0e9; }
#header .nav .NavItem a{ font-size: 14px; color: #333333; font-family: ProximaNova-Regular; }
#header.white.holdwhite .nav .NavItem a.top_a{filter: brightness(0) invert(1);}
#header .nav .NavItem .sec_down{ position: absolute; width: 100%; height: 0; background: #fff; left: 0; overflow-y: hidden; z-index: 1000; border-top: 0px solid rgba(255,255,255);}
#header .nav .NavItem:hover .sec_down{ height: 240px; border-top: 1px solid #ebebeb;box-shadow: 0 3px 4px rgba(0,0,0,.18);}
#header .nav .NavItem .ProList{}
#header .nav .NavItem .ProList .NavProItem{/* padding: 0 53px; */width: calc( 16.6667% ); text-align: center;}
#header .nav .NavItem .ProList .NavProItem .Pic{ max-width: 140px; height: 140px; text-align: center;margin: 0 auto;padding: 15px 0;}
#header .nav .NavItem .ProList .NavProItem img{ vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out; }
#header .nav .NavItem .ProList .NavProItem:hover img{margin-top: -5px;}
#header .nav .NavItem .ProList .NavProItem:hover img.last{margin-top: 0px;}
#header .nav .NavItem .ProList .NavProItem span{ display: inline-block;height: 100%;vertical-align: middle; }
#header .nav .NavItem .ProList .NavProItem .ProName{ line-height: 16px; height: 16px; overflow: hidden;  }
#header .nav .NavItem .ProList .NavProItem .ProName a{ color: #333333; font-size: 16px; font-family: ProximaNova-Light; }
#header .nav .NavItem .ProList .NavProItem .Price{ margin-top: 10px; line-height: 14px; font-size: 14px; color: #ff3706; font-family: ProximaNova-Light; }
#header .nav .NavItem .ProList .NavProItem .Price span{vertical-align: top;}
#header .nav .NavItem .ProList .NavProItem .isnew{font-size: 12px;line-height: 22px;color: #00a0e9;margin-top: 3px;}


#header .nav_right{ /*margin-top: 22px;*/ height: 100%; }
#header .nav_right .search{padding: 22px 20px; position: relative; }
#header .nav_right .search.on{ display: block; }
#header .nav_right .search .search_icon{ width: 20px; height: 21px; background: url(../images/search_icon.png) no-repeat center center; cursor: pointer; }
#header .nav_right .search.on .search_icon{ background: url(../images/search_close.png) no-repeat center center; }
#header.white.holdwhite .nav_right .search .search_icon{filter: brightness(0) invert(1);}
#header .nav_right .search.ajax_search{padding: 0; width: 670px ; position: absolute; left: -650px ; top: 12px;  }
#header .nav_right .search.ajax_search{ display: none; }
#header .nav_right .search.on .search.ajax_search{ display: block; }

#header .nav_right .user{padding: 22px 20px; position: relative; }
#header .nav_right .user:hover .user_icon .user_box{ display: block; }
#header .nav_right .user:hover:after{content: '';width: 35px;height: 2px;background: #009fe7;position: absolute;bottom: 0px;left: 50%;margin-left: -17.5px;z-index: 9999;}
#header .nav_right .user .user_icon{ width: 21px; height: 21px;/* background: url(../images/user_icon.png) no-repeat center center;*/position: relative;}
#header .nav_right .user .user_icon .user_icon_inner{width: 21px; height: 21px;background: url(../images/user_icon.png) no-repeat center center;position: absolute;left: 0;top: 0px;}
#header.white.holdwhite .nav_right .user .user_icon .user_icon_inner{filter: brightness(0) invert(1);}
#header .nav_right .user .user_icon .user_box{ display: none; padding: 30px 20px; width: 282px; height: 222px; background: #fff; position: absolute; top: 42px; right: -62px; *box-shadow: 0px 12px 10px 0px #d0b1e9; z-index: 1000;box-shadow: 0px 5px 5px 2px rgba(0,0,0,0.1);border-top: 1px solid #ebebeb;}
#header .nav_right .user .user_icon .user_box .rows{ margin-bottom: 15px; width: 100%; }
#header .nav_right .user .user_icon .user_box .rows .lib_txt{ width: 100%; height: 37px;line-height: 37px; border: none; background: #eeeeee; box-shadow: none; padding: 0; color: #999999; font-size: 14px; font-family: ProximaNova-Light; text-indent: 12px; }
#header .nav_right .user .user_icon .user_box .rows .lib_txt::-webkit-input-placeholder{ color: #999999; }
#header .nav_right .user .user_icon .user_box .rows .lib_txt:-moz-placeholder{ color: #999999; }
#header .nav_right .user .user_icon .user_box .rows .lib_txt::-moz-placeholder{ color: #999999; }
#header .nav_right .user .user_icon .user_box .rows .lib_txt:-ms-input-placeholder{ color: #999999; }
#header .nav_right .user .user_icon .user_box .rows .signbtn{ width: 100%; height: 37px; line-height: 37px; border: none; border-radius: 5px;background: #00a0e9; text-transform: uppercase; font-size: 14px; color: #fff; font-family: ProximaNova-SemiBold; }
#header .nav_right .user .user_icon .user_box .rows .joinbtn{ width: 280px; height: 35px;line-height: 35px; border: 1px solid #00a0e9; display: block; text-align: center; border-radius: 5px; font-size: 14px; color: #00a0e9; font-family: ProximaNova-SemiBold; }
#header .nav_right .user .user_icon .user_box .forget{ line-height: 14px; font-size: 14px; color: #999999; font-family: ProximaNova-Light; text-align: right; display: block;}

#header .nav_right .user:hover .user_icon .login_box{ display: block; }
#header .nav_right .user .login_box{display: none;padding: 30px 20px 20px; width: 150px; background: #fff; position: absolute; top: 43px; right: -42px;z-index: 2;}
#header .nav_right .user .login_box .tab{ display: block; margin-bottom: 15px; line-height: 14px; font-size: 14px; color: #333333; font-family: ProximaNova-Light; }
#header .nav_right .user .login_box .signout{ margin-top: 30px; display: block; width: 148px; height: 35px; line-height: 35px; border: 1px solid #cccccc; border-radius: 5px; text-align: center;  font-size: 14px; color: #aaaaaa; font-family: ProximaNova-SemiBold; }

#header .nav_right .cart{padding: 22px 10px; position: relative; }
#header .nav_right .cart:hover:after{content: '';width: 35px;height: 2px;background: #009fe7;position: absolute;bottom: 0px;left: 50%;margin-left: -17.5px;z-index: 9999;}
#header .nav_right .cart span.number{ width: 24px; height: 16px; line-height: 16px; background: red; border-radius: 35px; text-align: center; position: absolute; top: -5px; left: 15px; color: #fff;  }


.TopTitle{ display: inline-block;margin-top: 65px; margin-bottom: 35px; position: relative; font-size: 30px; color: #333; text-align: center; font-family: ProximaNova-Thin; text-transform: uppercase; }
.TopTitle:before{ content: ''; width: 344px; height: 1px; background: #e0e0e0; position: absolute;top: 50%;left: calc( -344px - 13px ); margin-top: -2px;}
.TopTitle:after{ content: ''; width: 344px; height: 1px; background: #e0e0e0; position: absolute;top: 50%;right: calc( -344px - 13px ); margin-top: -2px;}
.NewsLetter{ padding-bottom: 60px; text-align: center; }
.NewsLetter .TopTitle{ margin-bottom: 20px; }
.NewsLetter .SubTitle{ font-size: 16px; color: #666666; font-family:  ProximaNova-Light; }
.NewsLetter #newsletter_form{ margin-top: 40px; font-size: 0; }
.NewsLetter #newsletter_form .text{ width: 398px; height: 46px; line-height: 46px; border: 1px solid #dfdfdf; text-align: left; text-indent: 19px; border-radius: 7px; font-family: ProximaNova-Light; color: #999999; font-size: 14px; vertical-align: middle;  }
.NewsLetter #newsletter_form .button{ margin-left: 12px; width: 150px; height: 48px; line-height: 48px; background: #00a0e9; text-align: center; font-size: 16px; color: #fff; font-family: ProximaNova-Regular; border-radius: 7px; vertical-align: middle;  }


.about_bottom{ padding: 80px 0 60px; background: #fff; text-align: center; }
.about_bottom .bottom_title{ font-size: 36px; color: #333333; font-family: ProximaNova-Semibold; }
.about_bottom .icon{ margin-top: 45px; padding-bottom: 95px; position: relative; }
.about_bottom .icon:after{ content: ''; width: 1px; height: 70px; background: #d8d8d8; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; }
.about_bottom .bottomList{  }
.about_bottom .bottomList .item{  }
.about_bottom .bottomList .item .brief{ margin: 0 auto; max-width: 755px; line-height: 36px ; font-size: 22px; color: #333333; }
.about_bottom .bottomList .item .from{ margin-top: 30px; font-size: 18px; color: #333333; font-family: ProximaNova-Semibold; display: inline-block; position: relative; }
.about_bottom .bottomList .item .from:after{ content: ''; width: 70px; height: 1px; background: #d8d8d8; position: absolute; top: 50%; transform: translateY(-50%); left: -105px; }
.about_bottom .bottomList .item .from:before{ content: ''; width: 70px; height: 1px; background: #d8d8d8; position: absolute; top: 50%; transform: translateY(-50%); right: -105px; }


.about_bottom .bx-wrapper{ margin: 20px auto 0; }
.about_bottom .bx-wrapper .bx-viewport{ border: none; left: 0; box-shadow: unset; }
.about_bottom .bx-wrapper .bx-pager{ display: none; }
.about_bottom .bx-wrapper .bx-controls-direction a{ width: 38px; height: 75px;  }
.about_bottom .bx-wrapper .bx-prev{ background: url(../images/about_prev.png) no-repeat center center; }
.about_bottom .bx-wrapper .bx-next{ background: url(../images/about_next.png) no-repeat center center; }
.about_bottom .bx-wrapper .bx-next:hover{ background-position: center; }
.about_bottom .bx-wrapper .bx-prev:hover{ background-position: center; }

#message{ padding: 75px 0 70px; width: 100%; }
#message .message_box{}
#message .message_box .title{ text-align: center; font-size: 36px; font-family: ProximaNova-Regular; }
#message .message_box .favorite_list{ width: 860px; margin: 40px auto 20px; }
#message .message_box .favorite_list .item{ margin-right: 100px; margin-bottom: 20px;  width: 140px; height: 40px; line-height: 16px; background-color: #3683d8; text-align: center; border-radius: 5px; }
#message .message_box .favorite_list .item:nth-child(4n){ margin-right: 0; }
#message .message_box .favorite_list .item a{padding: 0 20px; color: #fff; font-family: ProximaNova-Regular; font-size: 14px; vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out; display: inline-block; }
#message .message_box .favorite_list .item span{display: inline-block;height: 100%;vertical-align: middle;}

#message .message_box #message_form{ width: 100%; }
#message .message_box #message_form .text{ padding: 22px; width: calc( 100% - 46px ); height: 154px; font-family: ProximaNova-Light; color: #aaaaaa; background: #fff;border: 1px #ddd solid;font-size: 18px;overflow: auto;}
#message .message_box #message_form textarea.text{display: none;}
#message .message_box #message_form .button{ margin: 30px auto 0; width: 200px; height: 48px; line-height: 48px; text-align: center; background: #e62e04; color: #fff; border: none; border-radius: 5px; display: block; font-size: 18px; font-family: ProximaNova-Light; cursor: pointer; }

#message .message_box .share_menu{ margin-top: 30px; text-align: center; }
#message .message_box .share_menu .share_title{ margin-right: 18px; font-size: 14px; color: #666666; font-family: ProximaNova-Regular; display: inline-block; vertical-align: middle; }
#message .message_box .share_menu .share_box{ display: inline-block; vertical-align: middle; }
#message .message_box .share_menu .share_s_more{ display: none; }
#message .message_box .share_menu .share_toolbox li{ width: 19px;margin-right: 20px; }
#message .message_box .share_menu .share_toolbox li a{ width: 19px; height: 19px; }
#message .message_box .share_menu .share_toolbox li a.share_s_facebook{ background: url(../images/share/facebook_icon.png) no-repeat center center; }
#message .message_box .share_menu .share_toolbox li a.share_s_twitter{ background: url(../images/share/twitter_icon.png) no-repeat center center; }
#message .message_box .share_menu .share_toolbox li a.share_s_pinterest{ background: url(../images/share/pinterest_icon.png) no-repeat center center; }
#message .message_box .share_menu .share_toolbox li a.share_s_linkedin{ background: url(../images/share/linkedin_icon.png) no-repeat center center; }
#message .message_box .share_menu .share_toolbox li a.share_s_vk{ background: url(../images/share/vk_icon.png) no-repeat center center; }
#message .close1{display: none;}
#message .f_item .close1{display: block;position: absolute;color: #fff;z-index: 99;width: 18px;height: 18px;line-height: 18px;top: -10%;right: -2%;background: #ccc;text-align: center;border-radius: 1000px;cursor: pointer;}


#message .reply_box{ margin-top: 80px; width: 100%; }
#message .reply_box .reply_list{ padding: 0 20px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
#message .reply_box .reply_list .item{ padding: 28px 0 47px; border-bottom: 1px solid #e0e0e0; }
#message .reply_box .reply_list .item:last-child{ border-bottom: none; }
#message .reply_box .reply_list .item .user_info{}
#message .reply_box .reply_list .item .user_info .email{ display: inline-block; font-size: 14px; color: #999999; font-family: ProximaNova-Regular; }
#message .reply_box .reply_list .item .user_info .date{ margin-left: 20px; display: inline-block; font-size: 14px; color: #999999; font-family: ProximaNova-Regular; }
#message .reply_box .reply_list .item .floor{ margin-top: -3px; font-size: 14px; color: #00a0e9;  font-family: ProximaNova-Regular; }
#message .reply_box .reply_list .item .brief{ margin-top: 25px; font-size: 14px; line-height: 16px; color: #333333; font-family: ProximaNova-Regular; }
#message .reply_box .reply_list .item .favorite_list{ margin-top: 30px; font-size: 14px; line-height: 16px; color: #333333; font-family: ProximaNova-Regular;/*font-family: ProximaNova-Light;*/ /*color: #b8b8b8;*/font-size: 14px;}
#message .reply_box .reply_list .item .favorite_list .f_item{ margin: 0 5px 5px; width: 140px; height: 40px; line-height: 14px; background: #3683d8; text-align: center; border-radius: 5px; display: inline-block;vertical-align: middle;}
#message .reply_box .reply_list .item .favorite_list .f_item a{display: inline-block;font-size: 12px; color: #fff; font-family: ProximaNova-Regular; padding: 0 20px; vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out; }
#message .reply_box .reply_list .item .favorite_list .f_item span{ display: inline-block;height: 100%;vertical-align: middle; }
#message .for_cont .f_item{position: relative; margin: 0 5px 5px; width: 140px; height: 40px; line-height: 14px; background: #3683d8; text-align: center; border-radius: 5px; display: inline-block;vertical-align: middle;}
#message .for_cont .f_item a{display: inline-block;font-size: 12px; color: #fff; font-family: ProximaNova-Regular; padding: 0 20px; vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out; }
#message .for_cont .f_item span{ display: inline-block;height: 100%;vertical-align: middle; }

#inbox_email{ width: 630px; height: 300px; background: #fff; position: fixed; left: 50%; top: 50%; margin-left: -350px; margin-top: -250px; z-index: 10001; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#inbox_email .close{margin-top: 16px;margin-left: 593px; width: 17px; height: 17px; background: url(../images/win_close.png) no-repeat  center center; cursor: pointer; }
#inbox_email .title{ margin-top: 40px; font-size: 20px; color: #333; font-family: ProximaNova-Light; text-align: center; }
#inbox_email #inbox_form{ margin-top: 30px; }
#inbox_email #inbox_form .input{ margin: 0 auto; width: 488px; height: 38px;line-height: 38px; border: 1px solid #e0e0e0; text-indent: 19px; font-size: 16px;color: #b8b8b8;  font-family: ProximaNova-Light;display: block; }
#inbox_email #inbox_form .button{ margin: 20px auto 0; width: 220px; height: 42px;line-height: 42px; border: none; border-radius: 5px; text-align: center; background: #00a0e9; color: #fff; display: block; }


#products_header{ margin-bottom: 50px; height: 65px; line-height: 65px; }
#products_header h1{ display: table; }
#products_header h1 a{ padding:21px 0; display: table-cell; vertical-align: middle; }
#products_header .ProName{ font-size: 14px; color: #666666; font-family: ProximaNova-Regular; }


#footer .crossn{margin-right:5px; position: relative;}
#footer .crossn *{ color: #fff; }
/*#footer .crossn li{display:inline-block; padding:0 12px; height:34px; background:url(../images/ico-img.png) -199px -72px no-repeat; position:relative; z-index:1010;}*/
/*#footer .crossn li:first-child{background:url(../images/ico-img.png) -166px -36px no-repeat; padding-left:36px;}*/
#footer .crossn li.block{padding:0 4px;}
#footer .crossn li:first-child.block{padding:0 4px 0 30px;}
#footer .crossn li div strong{ margin-left:6px;}
#footer .crossn li:hover dt{  }
#footer .crossn li:hover dt.not_dd{background:none; border:1px transparent solid;}
#footer .crossn li dt{height:28px; line-height:28px; margin-top:20px; padding:0 20px 0 10px; cursor:pointer; background:url(../images/ico/language_top.png) right center no-repeat; font-size: 14px; color: #999999; font-size: ProximaNova-Regular;}
#footer .crossn li dt span{ margin-right: 10px; vertical-align: middle;display: inline-block; }
#footer .crossn li dt strong{width:40px; display:block; text-align:center;}
#footer .crossn li dt b{display:inline-block; width:15px; height:15px; margin-left:5px; margin-bottom:-3px; overflow:hidden; background:url(../images/user/mail_icon.png) no-repeat;background-size: 14px;}
#footer .crossn li dt.not_dd{background:none; padding-right:10px;}
#footer .crossn li dd{padding:5px 10px 8px; *border:1px solid #d1d1d1; *background:#fff; position:absolute; top:-50px; right:4px; display:none; text-align: right;}
#footer .crossn li dd a{ font-size: 14px; color: #999999; font-size: ProximaNova-Regular; }
#footer .crossn li dd img{margin-right:5px;}
#footer .crossn li dd .inbox_tips{display:inline-block; height:15px; line-height:15px; margin-left:5px; margin-bottom:-3px; padding:0 4px; overflow:hidden; color:#fff; text-align:center; background-color:#c00; border-radius:5px;}
#footer .crossn li:hover dd{display:block; z-index:1010;}
#footer .crossn li:hover dd.login{width:184px; padding:15px 10px;}
#footer .crossn li:hover dd.user{min-width:80px;}
#footer .crossn li:hover dd.user a{display:block; height:21px; line-height:21px; overflow:hidden;}

.add_msg{position: relative;height: 30px;background: #fff;}
.add_msg .add_msg_w{font-size: 14px;line-height: 60px;color: #000;width: 100%;height: 60px;background: rgba(215,215,215,0.9);position: fixed;bottom: 0px;padding-top: 5px;z-index:999;}
.add_msg .add_msg_w a{color: #555;}
.add_msg .add_msg_w .close{margin-top: 1.2%;position: absolute;width: 20px;height: 20px;border: 1px solid #555;border-radius: 3px;color: #555;top: 5px;right: calc( (100% - 1200px)/2 );cursor: pointer;}
.add_msg .close:after{position: absolute;content:'';width: 15px;height: 1.5px;background: #555;transform: rotate(45deg);left: 50%;top:50%;margin-left: -7px;margin-top: -0.75px;}
.add_msg .close:before{position: absolute;content:'';width: 15px;height: 1.5px;background: #555;transform: rotate(-45deg);left: 50%;top:50%;margin-left: -7px;margin-top: -0.75px;}
.nobothside #header,.nobothside .footer_bottom,.nobothside #footer_outer{display: none;}

.add_msg2{position: relative;height: 100px;}
.add_msg2 .add_msg_w{padding: 19px 0 20px;background: rgba(255,255,255,0.8);width: 100%;}
.add_msg2.fix .add_msg_w{position: fixed;top: 0;z-index: 9998;}
.add_msg2 .title{font-family: ProximaNova-Semibold;font-size: 16px;color: #000;padding: 0 30px;}
.add_msg2 .choose_list{margin-top: 27px;}
.add_msg2 .choose_list .copy{width: 50%;box-sizing: border-box;padding: 0 30px;float: left;}
.add_msg2 .choose_list .copy i{width: 18px;height: 18px;overflow:hidden;border-radius: 50%;display: inline-block;vertical-align: middle;margin-right: 18px;background: url(/static/themes/default/css/images/EN.png) no-repeat center/contain;}
.add_msg2 .choose_list .copy i.country_ke{background: url(/static/themes/default/css/images/KE.png) no-repeat center/contain;}
.add_msg2 .choose_list .copy i.country_ru{background: url(/static/themes/default/css/images/RU.png) no-repeat center/contain;}
.add_msg2 .choose_list .copy span,.add_msg2 .choose_list .go{font-family: ProximaNova-Semibold;font-size: 16px;color: #4e4e4e;line-height: 18px;display: inline-block;vertical-align: middle;}
.add_msg2 .choose_list .local{display: inline-block;vertical-align: middle;margin-right: 45px;}
.add_msg2 .choose_list .go{color: #00a0e9;}
.add_msg2 .close{position: absolute;width: 30px;height: 30px;border: 2px solid #4e4e4e;border-radius: 50%;color: #4e4e4e;top: 6px;right: calc( (100% - 1200px)/2 - 80px );cursor: pointer;}
.add_msg2 .close:after{position: absolute;content:'';width: 20px;height: 1.5px;background: #4e4e4e;transform: rotate(45deg);left: 50%;top:50%;margin-left: -10px;margin-top: -0.75px;}
.add_msg2 .close:before{position: absolute;content:'';width: 20px;height: 1.5px;background: #4e4e4e;transform: rotate(-45deg);left: 50%;top:50%;margin-left: -10px;margin-top: -0.75px;}